orte/mca/ras/xgrid/src/ Directory Reference.TH "orte/mca/ras/xgrid/src/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ras/xgrid/src/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBras_xgrid.h\fP"
.br
.RI "\fIResource Allocation (xgrid). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBras_xgrid_component.c\fP"
.br
.ti -1c
.RI "file \fBras_xgrid_module.c\fP"
.br
.in -1c
